.mob-menu, #menu2, .adapt_menu, .topper{
	display:none;
}
@media screen and (max-width:980px){
img{
  max-width:100%;
  height:auto;
}
.topper{
	display:block;
}
#header {
    width: auto;
}
.main {
    width: auto;
	 overflow: hidden;
}
#content {
    float: none;
    width: auto;
	padding: 30px 5px 20px
}
#sidebar {
    float: none;
    margin:0 auto;
    width: 300px;
}
#footerbg {
    background: rgba(0, 0, 0, 0) url("/img/texturebg.jpg") repeat scroll center center;
    float: none;
}
#footer {
    width: auto;
	text-align: center;
}
#smallfooterbg {
    float: none;
}
#smallfooter {
    width: auto;
	padding: 10px 5px;
}
.mainmenu {
    padding: 0 5px;
    height: auto;
    width: 100%;
	overflow: hidden;
}
#headerbg {
    height: auto;
		overflow:hidden;
}
#primary {
    float: none;
}
#headersmall .searchForm {
    width:100%;
    height: 20px;
}
#headersmall .schQuery input {
    width:100%;
}
#headersmall {
    width:100%;
    margin: 0 auto;
}
.login {

}
#headersmall {
    font-size: 13px;
}
#logo a {
    font-size: 31px;
    text-align: center;
    display: block;
	line-height: 39px;
}
#logo {
    height: auto;
    width: auto;
}
.headerbanner {
    float: none;
    height: 59px;
    margin: 0 auto;
    width: 280px;
}
.headerbanner input{
	display:block;
	width: 100%;
}
#secondary {
    margin: 0;
    padding-right: 0;
    padding-top: 2px;
}
.mainmenu li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
    line-height: 25px;
    padding-left: 0;
    padding-right: 0;
}
ul.mainmenu ul {
    /*display: block;*/
	margin-left: 17px!important;
}
/*
#slideshow .handle .slide {
    float: none!important;
    height: 416px;
    width: 620px;
}
*/
#slider{
	display:none;
}
.sliderline {
    height: auto;
    margin-top: 24px;
    width: auto;
	display:none;
}
#news {
    width: auto;
	max-height: 100%;
	padding: 0 5px;
}
.newsbutton {
    width: auto;
}
#footermore {
    float: none;
    margin: 0 auto;
}
.menulist {
    float: none;
      display: inline-block;
    width: auto;
	 padding-bottom: 0;
    padding-top: 0;
}
#postFormContent table, #postFormContent tbody, #postFormContent tr, #postFormContent td{
	display:block;
}

#message {
    padding: 9px!important;
    width: 94%!important;
}
.commTd1{
	margin-top:10px;
}
.commTd20{
	margin-top:10px;
}
.commTd1 input{
	width: 94%!important;
}
.insidenewstitle {
    margin-top: 10px;
}
#footer .footersearchForm {
    margin-bottom: 9px;
    margin-top: 10px;
}
#footersocials {
    margin-bottom: 11px;
}
#publ {
    width: auto;
	max-height: 100%;
}
.publimg2 img {
    margin:0 auto 20px;
    width: 220px;
	display:block;
}
.forumContent .gTable{
	overflow:auto;
	display:block;
}
.forumContent select {
    width: 166px;
}
ul.mainmenu li:hover ul{
margin-top:-0px;
width:auto;
position:static;
background-color:;
border: none;
border-bottom: none;
display:none;
background:none;

}
ul.mainmenu li:hover li a:hover {
display:none;
color: #f00000;
background:none;
text-decoration: none;
}
ul.mainmenu li:hover li a {
line-height:normal; 
margin-right:0px;
text-transform:none;
color:#000000;
text-shadow:none; 
display: none; 
list-style: none; 
text-decoration: none; 
padding-top:6px;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;
border-top: none;
}
 .mainmenu li a:hover{ color:#f00000; background:none; padding-bottom:0px;}
/*
.ThrBotTbl, .ThrBotTbl table, .ThrBotTbl tbody, .ThrBotTbl tr, .ThrBotTbl td{
	display:block;
	float:none;
}
*/
/*дропменю второго уровня >> */
ul.mainmenu li:hover li{position: static}
ul.mainmenu li:hover li ul{
left:0%; 
top: -0px; 
display: none; }

ul.mainmenu li:hover li:hover ul{display: none;} 
ul.mainmenu li:hover ul li{float: none;}
ul.mainmenu li:hover li a span{float:none; padding-left:0px; margin-top:0px;}

ul.mainmenu li:hover li:first-child a{border-top:none;}

ul.mainmenu li:hover ul li a:active {

}
 .mainmenu li a{ color:#000; font-size: 15px!important; text-transform:uppercase!important;}
#wrap {
    min-width: 0;
}
iframe{
	max-width:100%;
}


.adapt_menu {z-index:100;display:block;padding: 7px 3px 8px;font-size:15px;cursor:pointer;height: 19px;color:#fff;background:#8E021B; text-align: center;}
.adapt_menu span {display:none;vertical-align:middle;width:30px;height:3px;background:#fff;position:relative;}
.adapt_menu span:before {content:'';width:100%;position:absolute;top:-6px;left:0;height:3px;background:#fff;}
.adapt_menu span:after {content:'';width:100%;position:absolute;bottom:-6px;left:0;height:3px;background:#fff;}
.adapt_menu a {display:block;color:#fff;text-decoration:none;display:block;padding:10px;}
#menu .the_new {display:block;}
.fixed {position:static;width:100%;z-index:10}
#menu2 {padding:10px;color:#fff;background:#333333;position:relative;z-index:1}
#menu2 a {display:block;padding:2px 0;color:#fff;text-decoration:none;border-bottom:1px #fff solid;}
#menu2 ul {list-style:none;padding:0;margin:0}
#menu2 ul ul {padding:0 0 0 12px}
.bodynav {height:100%;overflow:hidden}	
.bodynav .topper	{height:100%}
#menu2 {height:85%;overflow:auto!important;-webkit-overflow-scrolling:touch;box-sizing:border-box; text-align: left;}	
.mobile-version #jivo-label {left:auto!important;right:0!important}
.subCategories {display:none}
.hassub {position:relative;}
.hassub > a {padding-right:30px}
.hassub .sublinka {position:absolute;top:2px;right:10px;cursor:pointer;background:url(/img/arrow.png);width:24px;height:24px; z-index: 1000;}
.hassub {
    position: relative!important;
}
.adapt_menu::before {
    background: rgba(0, 0, 0, 0) url("/img/pull.png") no-repeat scroll center center;
    content: "";
    display: block;
    height: 20px;
    left: 5px;
    position: absolute;
    width: 35px;
}
.the_new{
	display:none;
}
.menu-top{
	display:none;
}
.mainmenu li a span {
    display:none;
}
#footer .menulist{
	display:none;
}
}


@media screen and (max-width:850px) {
#headerbg {background:#fff}
.headerbanner {display:none}
#headersmall {height:auto;background:#000}
#headersmall .searchForm {background:#000;float:none}
#headersmall .schQuery input {padding-left:10px}
#logo {box-sizing:border:box;padding:0 15px}
#logo a {height:100px;line-height:100px;border-bottom:2px solid #484848;font-size:50px;font-size:15vw}
.login {text-align:center;padding:20px 0}
#content {padding:15px;margin:0}
.newsbutton {margin:0}
#sidebar {width:auto;padding:0 20px}
#sidebar .articles, #sidebar .articles:last-child, .titleblock, .comments, #footermore, #footer .footersearchForm, #footersocials {width:auto}
#footermore {padding:0 15px}
#footer .footersearchForm {float:none}
#footersocials ul {display:block;width:300px;margin:0 auto}
.addmat {display:none}
.eDetails {margin:5px 0}
#news {padding:0}
}



@media screen and (max-width:580px){
.insidenewstitle {clear:both}
.insidenewsdate {float:right}
.newsimg2 {
    float: none;
}
.newsimg2 img, .insidenewsimg img, .insidenewsimg2 img, .publimg img {display: block;width:100%;height:auto;box-sizing:border-box;margin:0 auto;margin-bottom:10px}
.publimg img{
    display: block;
    margin: 0 auto 10px;
}
.insidenewsimg2 {
    float: none;
}
.publimg2 {
    float: none;
}
.publimg {
    float: none;
}
}

@media screen and (max-width:480px){
.forumContent select {
    width: 133px!important;
}
.fastSearch{
	width: 57px!important;
}
#thread_search_field {
    width: 133px!important;
}
.fastNav option{
	width:150px;
}
.insidenewsimg {
    float: none;
}
.insidenewsimg img {
    margin:0 auto;
    display:block;
}
}